body,
form,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6 {
margin: 0;
padding: 0;
}

ul, li { 
list-style: none; 
}

img { 
border: 0; 
}

a { 
text-decoration: none; 
color: #161616;
}
body {
background:#FFFFFF;
color: #161616;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}

#content { 
width:900px;
height:auto; 
margin:0 auto;
}

#content h1{
font-size:15px;
padding: 15px 0 0 0;
line-height:18px;
}

#content h2{
font-size:15px;
padding: 15px 0 0 0;
line-height:18px;
}

h2#contactus{
margin-left:317px;
}


#header{
overflow:hidden;
text-align:center;
margin-top:20px;
}
#header h2{
text-align:center;
margin:0 auto;
font-size:26px;
width:750px;
font:"Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
font-weight:bold;
line-height:39px;
letter-spacing:-1px;
padding-bottom:40px;
}


#left{ 
float:left;
height:auto; 
width:450px;
margin: 0 50px 0 0;
overflow:hidden;
line-height:15px;
}

#right{ 
float:right;
height:auto; 
width:400px;
margin: 0;
overflow:hidden;
}


#footer{ 
height:40px; 
width:900px;
clear:both;
text-align:center;
color:#333333;
font-size:10px;
padding-top:60px;
margin:0 auto;

}


#footer p{ 
border-top: 1px #999999 solid;
padding:5px;
margin:0;
}

.blocco {width:400px; height: 620px; overflow:hidden; background:#ccecff; border:1px solid #ccc; padding:10px; margin-right:20px; float: left; text-align:left;}
.blocco ul{ margin:10px;}
.blocco ul li{ background: url("../img/li.gif") 5px 12px no-repeat; font-size:11px;	list-style-type:none; line-height:20px; padding-left:15px;}
.testo-centro{	text-align:center; font-size:14px; margin-bottom:20px; line-height:25px;}
.clear{	clear:both; font-size:11px;	line-height:15px;}
#spot{	width:260px; height:70px; color:#ffffff; background-color:#3366ff; font-size:13px; font-weight:bold; padding:5px; line-height:25px; border:1px solid #012080; float:right; margin: 0 20px 0 10px;}